name: Serialization test module
type: module
description: "Support module for serialization tests."
package: Testing
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
